quinta-feira, 8 de janeiro de 2009

Problemas com o VLC

Infelizmente, o meu tópico "O Lenny, o VLC e o repositório Debian-Multimedia.org" não está funcionando mais.

Isso ocorreu por volta do dia 20 de dezembro de 2008, não me lembro da data correta. Após fazer um apt-get upgrade, no qual foi atualizada algumas bibliotecas, até o momento não fiz nenhuma investigação para descobrir qual dos pacotes foi responsável pelo problema.

Também em dezembro troquei e-mail com Christian Marillat mantenedor do repositório debian-multimedia.org, que me aconselhou a não usar o script que criei, e instalar o vlc 0.9.x

Este pacote só existe até o momento no repositório experimental, fiz alguns testes baixando alguns deb instalando manualmente; o vlc voltou a funcionar mas ainda não é possivel resolver 100% dos problemas, pois ainda falta resolver as dependências do vlc, para ter um apt funcional

Enquanto não faço isso removi o vlc do meu micro e instalei o mplayer, em breve dedicarei algumas horas para tentar resolver isso.

English Learning

O English Learning faz a busca somente em sites e blogs que tratam sobre o aprendizado do inglês.

Add to Google